<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all namespace members with links to the namespace documentation for each member:</div>

<h3><a id="index_s"></a>- s -</h3><ul>
<li>S3_TEST_URL
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1network.html#a3a72f3d29fbbc208a4f868493091a0f9">alexaClientSDK::avsCommon::utils::network</a>
</li>
<li>Sample
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a4d05d72be42c5f56a12258794f330cac">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>SAMPLE_APP_CONFIG_KEY()
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#ace155877806216903b0fdf768e1d6818">alexaClientSDK::sampleApp</a>
</li>
<li>SAMPLE_APP_CONFIG_ROOT_KEY()
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#aa95feffe2e744291a34527ff71f90ea0">alexaClientSDK::sampleApp</a>
</li>
<li>SAMPLE_RATE
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#ad3f5acfedfc52408374087f8ac610a5c">alexaClientSDK::sampleApp</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1speechencoder.html#a42c35c6e4fc3220d068dfbfffeacba1f">alexaClientSDK::speechencoder</a>
</li>
<li>SAMPLE_RATE_HZ
: <a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1android_utilities_1_1test.html#aa3e40944f5694d96e1f7e422f4085719">alexaClientSDK::applicationUtilities::androidUtilities::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a6db4bd70d2c0da0c05dd79717abec91e">alexaClientSDK::capabilityAgents::aip::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android.html#acceb0be2a04db5d05b0e79f466451fc3">alexaClientSDK::mediaPlayer::android</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#af3c9cdecad3d78e57a93020fe6fd5b15">alexaClientSDK::sampleApp</a>
</li>
<li>SAMPLE_SIZE_BITS
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android.html#a20cb11fda4d0bc75a6719e3c4be06bc1">alexaClientSDK::mediaPlayer::android</a>
</li>
<li>SAMPLE_SIZE_BYTES
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android.html#ad2808cc061e6ff6c1a60dedf971e9147">alexaClientSDK::mediaPlayer::android</a>
</li>
<li>SAMPLE_SIZE_IN_BITS
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#ac8f41663468e3cdcd0ded4bc4ec09dea">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>SampleAppReturnCode
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#a091908d2e9931dcf16819bd967de7e70">alexaClientSDK::sampleApp</a>
</li>
<li>sampleBuffer
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1test.html#aa365cd4b67bad6d14bc13d135455e61f">alexaClientSDK::avsCommon::avs::test</a>
</li>
<li>SAMPLES_PER_MS
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd_1_1test.html#a3e4e62f0f7da1153ae0cc33b4c08a16c">alexaClientSDK::kwd::test</a>
</li>
<li>SAMPLING_RATE_16000
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#af20af71c4537e5c8a7d25c125d966c0e">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>SAMPLING_RATE_32000
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#aeafed833d0311cde10972b3337ad2da2">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>SAMPLING_RATE_44100
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#ae305e24c12aaae51368f9e029061ce56">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>SAMPLING_RATE_48000
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#acf108e6e87212dab0d0fb01c950c7464">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>sanitizeContentId()
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl.html#ab42bd69668a8d0815c890a0cb0254339">alexaClientSDK::acl</a>
</li>
<li>SBC_BITPOOL_MAX
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#a7447c0930516f09ce0238c0e649da597">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>SBC_BITPOOL_MIN
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#a0639f49b5aaa4dfcaef3658e36ef2158">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>SBC_CAPS_ALL
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#af2b50bfcec977d4b7c8ac3f33fcd8877">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>SCAN_DEVICES
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#ac6c260ce0ec09ef5898e93dc2a65e435">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>SCAN_DEVICES_FAILED
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#ad7a5df68c15f3d5f815bdb8cdfb533ef">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>SCAN_DEVICES_UPDATED
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#ab058341c2aa18f6f5266f333ae5f13e9">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>SCANNING_PROPERTY
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#ac86dd18c88e0a6aae43077798f22aa7d">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>SCHED_TIME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1test.html#af1a0120ef7b072d8557c518d2b4d29a5">alexaClientSDK::capabilityAgents::alerts::test</a>
</li>
<li>Sds
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1sds_1_1test.html#a22d9fd1d20937f9cca1f78daf33b3fcf">alexaClientSDK::avsCommon::utils::sds::test</a>
</li>
<li>SDS_BUFFER_SIZE
: <a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1android_utilities_1_1test.html#af838d8c2c18ca56447481b1f7f3aec52">alexaClientSDK::applicationUtilities::androidUtilities::test</a>
</li>
<li>SDS_MAXREADERS
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#aeb051042b6547fb4fc516bf0d2c99c3f">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>SDS_WORDS
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#aa1d00c590012233559bb63ce979fa36b">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>SDS_WORDSIZE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a4b99ab932fb3a6ce83fbf0ce95b14d32">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>SDSBufferType
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils.html#a173b2ac429b2b3ddf3926ad031bd8471">alexaClientSDK::avsCommon::utils</a>
</li>
<li>SDSType
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils.html#aafb242c1733224d397b310c47470a6c9">alexaClientSDK::avsCommon::utils</a>
</li>
<li>SECOND_FIRMWARE_VERSION
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#a7c3ae13157dd7ac24b0bfba6e3cf0e83">alexaClientSDK::capabilityAgents::system::test</a>
</li>
<li>SECOND_JSON
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1configuration_1_1test.html#a97be25a28ff0c64a0b61b7636509c247">alexaClientSDK::avsCommon::utils::configuration::test</a>
</li>
<li>SECONDS_IN_HOUR
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system.html#a86a6483476859bea561d301864b1af67">alexaClientSDK::capabilityAgents::system</a>
</li>
<li>SECTION_SEPARATOR
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger.html#a223cc849b1341138258c864141f80917">alexaClientSDK::avsCommon::utils::logger</a>
</li>
<li>SEEK_DIRECTIVE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a0e71c2e037def0feb66f5eb42ab16f45">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a419cbd844e3bc3e7752588b368e0a5a8">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>SEEKCONTROLLER_CAPABILITY_INTERFACE_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#ae5edd6f55dfa0545afcd8ad006305229">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
</li>
<li>SEEKCONTROLLER_CAPABILITY_INTERFACE_VERSION
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#ae05a4bfc7ee2a1cd69912e84d0e1de3a">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
</li>
<li>SEEKCONTROLLER_NAMESPACE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#af3f4724d31ff588f818a087ddc313c59">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a21b38ef18038cfdfbe88596035d70061">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>selectCompatibleConfig()
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#a2cff98e068527c41bb7e7f3de9aa0098">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>SELF_DEVICE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capabilities_delegate.html#acdfa568c2c58e517683c203d981725e2">alexaClientSDK::capabilitiesDelegate</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#a4862f2d522ebb6d0503824f70d9c6bc3">alexaClientSDK::capabilitiesDelegate::test</a>
</li>
<li>SEND_EVENT_TIMEOUT_DURATION()
: <a class="el" href="namespacealexa_client_s_d_k_1_1integration_1_1test.html#afe5cdccb9303e756d8970a8a5ca0c889">alexaClientSDK::integration::test</a>
</li>
<li>SENSORY_COMPATIBLE_ENCODING
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd.html#ac1719be531e9a6db3d82644a01a4ec25">alexaClientSDK::kwd</a>
</li>
<li>SENSORY_COMPATIBLE_ENDIANNESS
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd.html#a81c7db73422ca7a318934a8e17572b8c">alexaClientSDK::kwd</a>
</li>
<li>SENSORY_COMPATIBLE_NUM_CHANNELS
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd.html#a97089819a0e8ae3be6a01199b52eea35">alexaClientSDK::kwd</a>
</li>
<li>SENSORY_COMPATIBLE_SAMPLE_RATE
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd.html#af1a4724286853fc2d5c2cd97b60c7191">alexaClientSDK::kwd</a>
</li>
<li>SENSORY_COMPATIBLE_SAMPLE_SIZE_IN_BITS
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd.html#a74cb48d9b847448a062bf5f139a03b72">alexaClientSDK::kwd</a>
</li>
<li>SEPARATOR
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a632dca31ce7572dd4a9a695f5b469ce5">alexaClientSDK::avsCommon::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1uuid_generation.html#a7cf01fbb04b393956de3adac97e95db0">alexaClientSDK::avsCommon::utils::uuidGeneration</a>
, <a class="el" href="namespaceandroid__test.html#a1d40ef3667a7f63e1665dc06c42db565">android_test</a>
</li>
<li>serializeJSONObjectToString()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1json_1_1json_utils.html#aeb052b363b2c54c58443c769898eb38e">alexaClientSDK::avsCommon::utils::json::jsonUtils</a>
</li>
<li>SERVER_ERROR_INTERNAL
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http.html#ac0bd21aabffbf134eb81295b65839893a3bc5ff2b23bc2011f811f2b6cc1ee4ef">alexaClientSDK::avsCommon::utils::http</a>
</li>
<li>SESSION_RETRY_TABLE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a794e32efa8876328dcea393956b83884">alexaClientSDK::avsCommon::avs::externalMediaPlayer</a>
</li>
<li>SESSION_RETRY_TIMER
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#acd2fa1015fef24596cb189ed6f4c0aa3">alexaClientSDK::avsCommon::avs::externalMediaPlayer</a>
</li>
<li>SESSION_STATE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a733a7df9af5740daa70e7e0adee9cca8">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a74c242158804154c0e9b0aebd4d57760">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>SET_ALERT
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts.html#a50b0bea563f7b7fdb8d41c764678264e">alexaClientSDK::capabilityAgents::alerts</a>
</li>
<li>SET_ALERT_FAILED_EVENT_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts.html#a3993866a905c3401cfcd285d606ca226">alexaClientSDK::capabilityAgents::alerts</a>
</li>
<li>SET_ALERT_PAIR
: <a class="el" href="namespacealexa_client_s_d_k_1_1integration_1_1test.html#a6989e294e1bfd9e16d9311d177efc9f7">alexaClientSDK::integration::test</a>
</li>
<li>SET_ALERT_SUCCEEDED_EVENT_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts.html#a61be773fe93a7bdd7b7e684ae5de19b2">alexaClientSDK::capabilityAgents::alerts</a>
</li>
<li>SET_END_OF_SPEECH_OFFSET
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip.html#a8048a6c2c004a9aa10fa5a5616677532">alexaClientSDK::capabilityAgents::aip</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a83f5408d56006f4be5d24277b06524fa">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>SET_INDICATOR
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications.html#a7e313af9a2e32fa33305b0a245d6d415">alexaClientSDK::capabilityAgents::notifications</a>
</li>
<li>SET_MUTE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speaker_manager.html#a7a63f026180439fda2630f389c1781f8">alexaClientSDK::capabilityAgents::speakerManager</a>
</li>
<li>SET_MUTE_PAIR
: <a class="el" href="namespacealexa_client_s_d_k_1_1integration_1_1test.html#ae9597d5d2ed9d09fd0eb5fac6a0e2146">alexaClientSDK::integration::test</a>
</li>
<li>SET_VOLUME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts.html#a52cc57cfc13613c57f6ce3deae3c92c5">alexaClientSDK::capabilityAgents::alerts</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speaker_manager.html#a81953ffb207e01a40f6f361b4a87ddc1">alexaClientSDK::capabilityAgents::speakerManager</a>
</li>
<li>SET_VOLUME_DIRECTIVE_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1test.html#ab5c8632e9a3429afcd68147f8487ba86">alexaClientSDK::capabilityAgents::alerts::test</a>
</li>
<li>SET_VOLUME_NAMESPACE_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1test.html#a8412afe29a61f1c9d2cf31e970e03a14">alexaClientSDK::capabilityAgents::alerts::test</a>
</li>
<li>SETDNDMODE_DIRECTIVE_VALID_JSON_STRING
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1do_not_disturb_1_1test.html#a724de907ae05579bda4a525b565cefc1">alexaClientSDK::capabilityAgents::doNotDisturb::test</a>
</li>
<li>setopt()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1libcurl_utils.html#a489668649c011f1fde0039b6d0efa695">alexaClientSDK::avsCommon::utils::libcurlUtils</a>
</li>
<li>SetStateResult
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces.html#a10a3cb8dea046c68b6cd5b82c0bedbdb">alexaClientSDK::avsCommon::sdkInterfaces</a>
</li>
<li>SETTING_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings.html#a587b3234e1f5512363185dd9de48129d">alexaClientSDK::capabilityAgents::settings</a>
</li>
<li>SETTING_VALUE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings.html#a42e2b18aa94ea7fc3da76567b4ba45aa">alexaClientSDK::capabilityAgents::settings</a>
</li>
<li>SettingInt
: <a class="el" href="group___define.html#ga2cb73cbbb73e7202c68123e539d288df">alexaClientSDK::settings::test</a>
</li>
<li>SettingNotifications
: <a class="el" href="namespacealexa_client_s_d_k_1_1settings.html#a65b348e86299aa3f3fcdf4a5f924e025">alexaClientSDK::settings</a>
</li>
<li>SETTINGS
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#a65d18d0757f8e5f068409327e4eb1494">alexaClientSDK::sampleApp</a>
</li>
<li>SETTINGS_ACCEPTED_KEYS
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings.html#ae9494a4512aa8050c3ee63179a7e7c8e">alexaClientSDK::capabilityAgents::settings</a>
</li>
<li>SETTINGS_CAPABILITY_INTERFACE_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings.html#a944ea26bc04d8e27985e0baae3ddc0de">alexaClientSDK::capabilityAgents::settings</a>
</li>
<li>SETTINGS_CAPABILITY_INTERFACE_TYPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings.html#a82d673dd8b3c295701778c9168d34407">alexaClientSDK::capabilityAgents::settings</a>
</li>
<li>SETTINGS_CAPABILITY_INTERFACE_VERSION
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings.html#a7fd4af8a3fdab2bebd420cc02f7f82b2">alexaClientSDK::capabilityAgents::settings</a>
</li>
<li>SETTINGS_CONFIG_JSON
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test.html#ad54c7a005fa0d522533fcfec4baa588d">alexaClientSDK::capabilityAgents::settings::test</a>
</li>
<li>SETTINGS_CONFIGURATION_ROOT_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings.html#a4c81a8ad89582eebba382568e922d024">alexaClientSDK::capabilityAgents::settings</a>
</li>
<li>SETTINGS_DB_FILE_PATH_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings.html#aeaa366807af69f46cb266b6071df1079">alexaClientSDK::capabilityAgents::settings</a>
</li>
<li>SETTINGS_DEFAULT_SETTINGS_ROOT_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#aebc48e61e4e8a6b3a37069272f975cb9">alexaClientSDK::authorization::cblAuthDelegate</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings.html#af049e2810ce9ce5f6b75394b61eafc32">alexaClientSDK::capabilityAgents::settings</a>
</li>
<li>SETTINGS_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test.html#a9d6cc95ce145af4aa8eeb71e8abf64e9">alexaClientSDK::capabilityAgents::settings::test</a>
</li>
<li>SETTINGS_MESSAGE
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#a7c997795106a5eaa91685e52fc86b4ed">alexaClientSDK::sampleApp</a>
</li>
<li>SETTINGS_NAMESPACE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test.html#aaf123afd851219928528d1a4ecdb572a">alexaClientSDK::capabilityAgents::settings::test</a>
</li>
<li>SETTINGS_STRING
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings.html#a9f907b5ce5eb5c89894681803b4c19c1">alexaClientSDK::capabilityAgents::settings</a>
</li>
<li>SETTINGS_TABLE_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings.html#a15eadc3a2f0d6e72d27049043aab263d">alexaClientSDK::capabilityAgents::settings</a>
</li>
<li>SETTINGS_UPDATED_EVENT_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings.html#ae042f89767cfd89c99ea588515dc10eb">alexaClientSDK::capabilityAgents::settings</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test.html#a88a98a65a4ce5b12826d09aaa610861b">alexaClientSDK::capabilityAgents::settings::test</a>
</li>
<li>SETTINGS_VALUE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test.html#abd28b198071fa22d3be7c51c26b81ae8">alexaClientSDK::capabilityAgents::settings::test</a>
</li>
<li>SettingStatus
: <a class="el" href="namespacealexa_client_s_d_k_1_1settings.html#a4a578c80906f233911b5c7e07bf1d4d4">alexaClientSDK::settings</a>
</li>
<li>settingStatusToString()
: <a class="el" href="namespacealexa_client_s_d_k_1_1settings.html#aefc5262bf0a9db3586251e5048152a41">alexaClientSDK::settings</a>
</li>
<li>SettingString
: <a class="el" href="group___define.html#ga342b675b9a4ef816491cc05113e99886">alexaClientSDK::settings::test</a>
</li>
<li>SettingsValues
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#acf0d771f547caeda5a3a7d2bacaaa57e">alexaClientSDK::sampleApp</a>
</li>
<li>SHORT_AUDIO
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1test.html#abf2fb90671ef88aabf49bfb5451e3840">alexaClientSDK::capabilityAgents::alerts::test</a>
</li>
<li>SHORT_DELAY
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl_1_1transport_1_1test.html#a4708fa617127b41d8e237367105b9aed">alexaClientSDK::acl::transport::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing_1_1test.html#afc0b9120231b041c0fff4d5d151c3685">alexaClientSDK::avsCommon::utils::timing::test</a>
</li>
<li>SHORT_DIRECTIVE_DELAY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#acf5ce5f2ae7975e14a43dc884b8267ef">alexaClientSDK::capabilityAgents::system::test</a>
</li>
<li>SHORT_TIMEOUT
: <a class="el" href="namespacealexa_client_s_d_k_1_1afml_1_1test.html#a79a0a9c75e2da63ed85222b6da9dfa66">alexaClientSDK::afml::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#a7ce57fb4a0058f75a9d59eff7e8c1116">alexaClientSDK::avsCommon::avs</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a2647d47184529126dda309fdfdd80184">alexaClientSDK::avsCommon::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser_1_1test.html#a5b75ac2f02799385253b442d4e8f0fd6">alexaClientSDK::playlistParser::test</a>
</li>
<li>SHORT_TIMEOUT_DURATION()
: <a class="el" href="namespacealexa_client_s_d_k_1_1integration_1_1test.html#a3a546c49f0e612c725874cfa679a3955">alexaClientSDK::integration::test</a>
</li>
<li>SHORT_TIMEOUT_MS
: <a class="el" href="namespacealexa_client_s_d_k_1_1afml_1_1test.html#a0b5f7790a647932ddcfc193b248f8c88">alexaClientSDK::afml::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1threading_1_1test.html#a83d0f1c5a61613e11083de02c78b837f">alexaClientSDK::avsCommon::utils::threading::test</a>
</li>
<li>shouldInterrupt()
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android.html#a920b6e411907b45ea7227571e5a80d63">alexaClientSDK::mediaPlayer::android</a>
</li>
<li>shouldRetryTransmission()
: <a class="el" href="namespacealexa_client_s_d_k_1_1certified_sender.html#a5e37c423c9562a86e6997be1ad12a80c">alexaClientSDK::certifiedSender</a>
</li>
<li>SHUFFLE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#ad27377ded67db12f8964c0f1e8f3d719">alexaClientSDK::avsCommon::avs::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#ad589049f24a32ff197e5e6ef906d0f70">alexaClientSDK::sampleApp</a>
</li>
<li>SHUFFLE_STATUS_STRING()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player.html#a9afa889d5d1f36d596f9f9d9aba3fad1">alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer</a>
</li>
<li>SHUTDOWN_TIMEOUT
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications.html#ad168645113a45c10d458b90bc14241c3">alexaClientSDK::capabilityAgents::notifications</a>
</li>
<li>SILENCE_AUDIO_FILE
: <a class="el" href="namespacealexa_client_s_d_k_1_1integration_1_1test.html#a4bc608448ffb89dc1ac976ff6b748510">alexaClientSDK::integration::test</a>
</li>
<li>SILENCE_AUDIO_FILE_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1integration_1_1test.html#af246226ff64bff6abb1bf62234d9b213">alexaClientSDK::integration::test</a>
</li>
<li>SKIP_BACKWARD
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#a71be884791c883e990cb6c5b3e97d5a3">alexaClientSDK::sampleApp</a>
</li>
<li>SKIP_FORWARD
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#a8cc24d2e620f7b13c4be08d23f6c6b76">alexaClientSDK::sampleApp</a>
</li>
<li>SMALL
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a0ebec42fb00d241fa2ca974174964e64">alexaClientSDK::avsCommon::test</a>
</li>
<li>SMALL_URL
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a28a6784c98f01521a974f0d789dfd8b3">alexaClientSDK::avsCommon::avs::externalMediaPlayer</a>
</li>
<li>SONG_TIMEOUT_DURATION()
: <a class="el" href="namespacealexa_client_s_d_k_1_1integration_1_1test.html#ae4913f73f7629dfa3e16dc620509ef88">alexaClientSDK::integration::test</a>
</li>
<li>SPEAK
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer.html#a795ef80c74230a7edefd3a8779a762d5">alexaClientSDK::capabilityAgents::speechSynthesizer</a>
</li>
<li>SPEAK_DIRECTIVE
: <a class="el" href="namespacealexa_client_s_d_k_1_1adsl_1_1test.html#a11609db1c64982dfadc241328c993f83">alexaClientSDK::adsl::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1json_1_1test.html#aefbe71884c181a13cf4bbf34a8402b20">alexaClientSDK::avsCommon::utils::json::test</a>
</li>
<li>SPEAK_PAIR
: <a class="el" href="namespacealexa_client_s_d_k_1_1integration_1_1test.html#a5ba28ebc0c35a4f0431a82a4a9ecd6ba">alexaClientSDK::integration::test</a>
</li>
<li>SPEAKER_CAPABILITY_INTERFACE_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speaker_manager.html#a706982c5cb8d90697c54d164d40a5d2e">alexaClientSDK::capabilityAgents::speakerManager</a>
</li>
<li>SPEAKER_CAPABILITY_INTERFACE_TYPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speaker_manager.html#a0d0eed77ae9aad6f0c9f20cf590c2b6f">alexaClientSDK::capabilityAgents::speakerManager</a>
</li>
<li>SPEAKER_CAPABILITY_INTERFACE_VERSION
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speaker_manager.html#a0dbcac71a8e2111776065fa2070fbaf1">alexaClientSDK::capabilityAgents::speakerManager</a>
</li>
<li>SPEAKER_CONTROL
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#a410e959ea071c2be92eab363f68c1b48">alexaClientSDK::sampleApp</a>
</li>
<li>SPEAKER_CONTROL_MESSAGE
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#a702df41771274560cb477b8d3627f6f8">alexaClientSDK::sampleApp</a>
</li>
<li>SPEAKER_TYPES()
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#abc85e4ef1d5db4be977fc202009aeef5">alexaClientSDK::sampleApp</a>
</li>
<li>SPEAKERMANAGER_CONFIGURATION_ROOT_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speaker_manager.html#a1f83881f9acd476313c652f53b57d7cc">alexaClientSDK::capabilityAgents::speakerManager</a>
</li>
<li>SPEAKERMANAGER_MIN_UNMUTE_VOLUME_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speaker_manager.html#a18b0fbb623c22765693c76224c360f83">alexaClientSDK::capabilityAgents::speakerManager</a>
</li>
<li>SPEECH_FINISHED_EVENT_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer.html#a7695957590c5cd8a7dcc161aa514efa5">alexaClientSDK::capabilityAgents::speechSynthesizer</a>
</li>
<li>SPEECH_STARTED_EVENT_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer.html#a2d4f40e19a2c2e9ecc07fd3e6d5567e9">alexaClientSDK::capabilityAgents::speechSynthesizer</a>
</li>
<li>SPEECH_SYNTHESIZER
: <a class="el" href="namespacealexa_client_s_d_k_1_1context_manager_1_1test.html#a7aba5187fbee22f4e8dedc662fbf7f62">alexaClientSDK::contextManager::test</a>
</li>
<li>SPEECH_SYNTHESIZER_PAYLOAD_FINISHED
: <a class="el" href="namespacealexa_client_s_d_k_1_1context_manager_1_1test.html#a84089e37c687684408b7450ad198b781">alexaClientSDK::contextManager::test</a>
</li>
<li>SPEECH_SYNTHESIZER_PAYLOAD_PLAYING
: <a class="el" href="namespacealexa_client_s_d_k_1_1context_manager_1_1test.html#a15953f2e68feb286b1ddc5f95277ab2a">alexaClientSDK::contextManager::test</a>
</li>
<li>SPEECHRECOGNIZER_CAPABILITY_INTERFACE_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip.html#a289ea50d1769f9459f2ab3b57bb39354">alexaClientSDK::capabilityAgents::aip</a>
</li>
<li>SPEECHRECOGNIZER_CAPABILITY_INTERFACE_TYPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip.html#a360033ed0709cfc0d89188252685250b">alexaClientSDK::capabilityAgents::aip</a>
</li>
<li>SPEECHRECOGNIZER_CAPABILITY_INTERFACE_VERSION
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip.html#a3ab9280533d3bb8961a114352d60f27c">alexaClientSDK::capabilityAgents::aip</a>
</li>
<li>SPEECHSYNTHESIZER_CAPABILITY_INTERFACE_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer.html#aa89f0764b7d6e0c5c5401c93c75ff721">alexaClientSDK::capabilityAgents::speechSynthesizer</a>
</li>
<li>SPEECHSYNTHESIZER_CAPABILITY_INTERFACE_TYPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer.html#a417cf8c3be859816855ab401491d5466">alexaClientSDK::capabilityAgents::speechSynthesizer</a>
</li>
<li>SPEECHSYNTHESIZER_CAPABILITY_INTERFACE_VERSION
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer.html#af5640c76d399994ad4324316d4d2ea52">alexaClientSDK::capabilityAgents::speechSynthesizer</a>
</li>
<li>SQLITE_BIND_PARAMETER_LEFT_MOST_INDEX
: <a class="el" href="namespacealexa_client_s_d_k_1_1storage_1_1sqlite_storage.html#aa5d13694f8d89401a04a013ea0622f94">alexaClientSDK::storage::sqliteStorage</a>
</li>
<li>SQLITE_PARSE_STRING_UNTIL_NUL_CHARACTER
: <a class="el" href="namespacealexa_client_s_d_k_1_1storage_1_1sqlite_storage.html#af3695dabf7f6da0ac2ddaca876e08f82">alexaClientSDK::storage::sqliteStorage</a>
</li>
<li>SQLITE_RESULT_FIELD_LEFT_MOST_INDEX
: <a class="el" href="namespacealexa_client_s_d_k_1_1storage_1_1sqlite_storage.html#a303c43ae054b321fb4656b76ca4ba3bf">alexaClientSDK::storage::sqliteStorage</a>
</li>
<li>STABILITY_CHECK_ITERATIONS
: <a class="el" href="namespacealexa_client_s_d_k_1_1equalizer_1_1test.html#afc119549b0a419c7ce8af9a2f642ce77">alexaClientSDK::equalizer::test</a>
</li>
<li>START_INDEX_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip.html#a90336aeeac4edbe1bde7273b885bf610">alexaClientSDK::capabilityAgents::aip</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a356c781e5dcde2a9cdbc5f3412c0266a">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>START_OF_SPEECH_TIMESTAMP
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#aece6c7ca8b2c64cd70a15e1deae74332">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>START_OF_SPEECH_TIMESTAMP_FIELD_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip.html#a690d88d522bcccad01aea068231b4226">alexaClientSDK::capabilityAgents::aip</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#ab8466b567b01965a5126f02dd73bde86">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>START_OF_SPEECH_TIMESTAMP_STR
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a1786c0260e2badeb2fb9031beb48efa3">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>START_SCAN
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#ae8ccb561e390cf26af3caa6a4339f73f">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>STARTOVER_DIRECTIVE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#aaec8b712cc30c6291e3db148161d8945">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#aca12c1d6249d9cf44be86eaca33ed3d6">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>STATE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#af1ac49c758b21478feba7580f0100808">alexaClientSDK::avsCommon::avs::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player.html#a4acbe76de216291c737665cc697dc870">alexaClientSDK::capabilityAgents::audioPlayer</a>
</li>
<li>STATE_ACTIVE
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#a374241bfaf34d28d61cbe4acd233cbce">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>STATE_CHANGE_TIMEOUT
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer.html#a37575166821b9269567c9ffe43802bc5">alexaClientSDK::capabilityAgents::speechSynthesizer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer_1_1test.html#a9e1a0ab24e955016598f3a326b727191">alexaClientSDK::capabilityAgents::speechSynthesizer::test</a>
</li>
<li>STATE_IDLE
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#adcce23209da95b55be17a4b29ee50969">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>STATE_PENDING
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#ab013d22d386fcd257b8655eab4aad250">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>STATE_SYNCHRONIZER_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl.html#a66a552ca64c4f97341a3487a234f9dcf">alexaClientSDK::acl</a>
</li>
<li>STATE_SYNCHRONIZER_NAMESPACE
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl.html#a8ff2d65a69a775addc4bcd3358687460">alexaClientSDK::acl</a>
</li>
<li>StateRefreshPolicy
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#a6dceaef43ef22e8f83382c0072f0cd7c">alexaClientSDK::avsCommon::avs</a>
</li>
<li>stateToString()
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#abcfbede89d636312f4d28c9d3ac1545d">alexaClientSDK::bluetoothImplementations::blueZ</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications.html#a2eda4f4d93b013fe31009ee347cdc2b1">alexaClientSDK::capabilityAgents::notifications</a>
</li>
<li>STOP
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player.html#af197b6e0cae492ed0d3b4d1c89e4fb84">alexaClientSDK::capabilityAgents::audioPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a2cc3aa9a3cec84a73466d8e506abf70f">alexaClientSDK::capabilityAgents::bluetooth</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#a4d02499cd19c3c312eb5c97fcef129fb">alexaClientSDK::sampleApp</a>
</li>
<li>STOP_CAPTURE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip.html#a8a6c8ec24e28b88652b2e524e851f138">alexaClientSDK::capabilityAgents::aip</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#aab2c834bb15b8f31f4a15c4074662631">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>STOP_CAPTURE_PAIR
: <a class="el" href="namespacealexa_client_s_d_k_1_1integration_1_1test.html#ab7081a66f5b4050f07d826fd78949697">alexaClientSDK::integration::test</a>
</li>
<li>STOP_DIRECTIVE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a006686ad8c7eebcf6b239871df5603f0">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a3e2d1f57cec26c61ba462d1555aaae6f">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>STOP_SCAN
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#a1e037c795f080d0ec1228231aafd1446">alexaClientSDK::bluetoothImplementations::blueZ</a>
</li>
<li>storeAlertAssetPlayOrderItems()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1storage.html#a04beaca16721ac2b4de081eb0527cbda">alexaClientSDK::capabilityAgents::alerts::storage</a>
</li>
<li>storeAlertAssets()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1storage.html#ae5cd446beb12cf52b7b51c9ef0c72fb8">alexaClientSDK::capabilityAgents::alerts::storage</a>
</li>
<li>STREAM_METADATA_EXTRACTED_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#ad5403467dd717a0428f2bad5905cda74">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>STREAM_PROGRESS_TIMEOUT
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl.html#af4106be84e76e23a265df54dab0664e8">alexaClientSDK::acl</a>
</li>
<li>streamAndDataAreEqual()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1test.html#a424977521f6b97f1753ee087357fbeb1">alexaClientSDK::avsCommon::utils::test</a>
</li>
<li>StreamFormat
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player.html#a3a72a48a942acbcb33ead93b1bf86fb1">alexaClientSDK::capabilityAgents::audioPlayer</a>
</li>
<li>streamFormatToString()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player.html#a16232f6c709581720898ad7ad1fae21e">alexaClientSDK::capabilityAgents::audioPlayer</a>
</li>
<li>streamFromData()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1stream.html#a1bd0f1cf838fd5865bb67dbb83d94d5c">alexaClientSDK::avsCommon::utils::stream</a>
</li>
<li>STREAMING_ENDED
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a10d93a2b1ed8933d624199747691d485">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>STREAMING_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#af260aef9b778a6959b555d6e4f25e836">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>STREAMING_STARTED
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#ad2c28ac695f72cf6bce063309da33c8a">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>streamingStateToString()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a1b72d13be897d5dee57626bb643ba42f">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>STRFTIME_FORMAT_STRING
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger.html#a8ccb96589a77487e6befd8debd01761f">alexaClientSDK::avsCommon::utils::logger</a>
</li>
<li>STRING1_1_1
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1configuration_1_1test.html#a17948403bd1418ab91e5164a073bbd41">alexaClientSDK::avsCommon::utils::configuration::test</a>
</li>
<li>STRING2_1
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1configuration_1_1test.html#a16a84f9cfaaa0d68fc37f22a7b2ba308">alexaClientSDK::avsCommon::utils::configuration::test</a>
</li>
<li>STRING2_1_1
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1configuration_1_1test.html#a6e565496d753bb86438b796c5ebca02b">alexaClientSDK::avsCommon::utils::configuration::test</a>
</li>
<li>STRING_KEY_VALUE_TYPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1storage_1_1sqlite_storage.html#ac2002ba183c664390266a9548dbb0da2">alexaClientSDK::storage::sqliteStorage</a>
</li>
<li>STRING_VALUE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1json_1_1test.html#af14cac4bc679bcaae36c2ffc6912ea50">alexaClientSDK::avsCommon::utils::json::test</a>
</li>
<li>STRING_VALUE1_1_1
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1configuration_1_1test.html#aa7b30c531c7724fa2833d6d09a56aec3">alexaClientSDK::avsCommon::utils::configuration::test</a>
</li>
<li>STRING_VALUE_EMPTY_JSON_OBJECT
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1json_1_1test.html#afb453fe0df02278926b6a774d6e7462b">alexaClientSDK::avsCommon::utils::json::test</a>
</li>
<li>stringToClearBehavior()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player.html#ae8f288c36bac3c7e6121d9a34244ddde">alexaClientSDK::capabilityAgents::audioPlayer</a>
</li>
<li>stringToEqualizerBand()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1audio.html#a7016a96eaf1181d96474af6619a2fb97">alexaClientSDK::avsCommon::sdkInterfaces::audio</a>
</li>
<li>stringToEqualizerMode()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1audio.html#a2b96af0e439453f778cf20fd365f0b2e">alexaClientSDK::avsCommon::sdkInterfaces::audio</a>
</li>
<li>stringToInt()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1string.html#a5b0a38568aab26aa9371470c4493f234">alexaClientSDK::avsCommon::utils::string</a>
</li>
<li>stringToInt64()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1string.html#a8d96285d85475e9d145a8e01311cf4a1">alexaClientSDK::avsCommon::utils::string</a>
</li>
<li>stringToLowerCase()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1string.html#a01a26b31f8413cc8b4cf637f81014b17">alexaClientSDK::avsCommon::utils::string</a>
</li>
<li>stringToPlayBehavior()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player.html#ae7abd046ee00ef9c2f8ccab273748edf">alexaClientSDK::capabilityAgents::audioPlayer</a>
</li>
<li>stringToSettingStatus()
: <a class="el" href="namespacealexa_client_s_d_k_1_1settings.html#a10930afc6c15d6a2ad5ade0f51ed4dd8">alexaClientSDK::settings</a>
</li>
<li>stringToStreamFormat()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player.html#adc9cbd7a93a36f3db5500ae81e8a72d9">alexaClientSDK::capabilityAgents::audioPlayer</a>
</li>
<li>stringToUpperCase()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1string.html#abcaf902f39fde3eb0e0f8ef0706a5e4d">alexaClientSDK::avsCommon::utils::string</a>
</li>
<li>STUTTER_DURATION_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player.html#a580a4df5e5a8224003ad003ac6b94412">alexaClientSDK::capabilityAgents::audioPlayer</a>
</li>
<li>SUCCESS_END_CODE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http.html#ac0bd21aabffbf134eb81295b65839893a075fb3360ccb456b2421749664830f52">alexaClientSDK::avsCommon::utils::http</a>
</li>
<li>SUCCESS_NO_CONTENT
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http.html#ac0bd21aabffbf134eb81295b65839893a0643daa75744948ec070f2c562e19646">alexaClientSDK::avsCommon::utils::http</a>
</li>
<li>SUCCESS_OK
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http.html#ac0bd21aabffbf134eb81295b65839893afaa07e0eaf611d0dd7840dd8f0916ea9">alexaClientSDK::avsCommon::utils::http</a>
</li>
<li>SUCCESS_PARTIAL_CONTENT_STATUS_CODE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger_1_1test.html#af88c4517d31415e7a774ca4550a76d42">alexaClientSDK::avsCommon::utils::logger::test</a>
</li>
<li>SUCCESS_START_CODE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http.html#ac0bd21aabffbf134eb81295b65839893a56bda4614e6390b35a7145348b030b1a">alexaClientSDK::avsCommon::utils::http</a>
</li>
<li>SUCCESS_STATUS_CODE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger_1_1test.html#ad4c136bfa340e496db9c869e15f76a4f">alexaClientSDK::avsCommon::utils::logger::test</a>
</li>
<li>SUPPORTED_PROFILES_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a1dfd7424ea94b2a57cc2f651ffc7ee0f">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>SupportedPlaybackOperation
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player.html#add8b68bcbddf1c10e71d9bf8fa340a66">alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer</a>
</li>
<li>SupportedPlaybackOperationToString()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player.html#a9ce41adc4cd7d79bf72ce8caeed1039c">alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer</a>
</li>
<li>supportsAvsProfile()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a2134149bcf9c33c9e88751aa5a3ccf82">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>SwrContextDeleter
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android.html#af50d473513b970700d437b32cc7bcb2a">alexaClientSDK::mediaPlayer::android</a>
</li>
<li>SYNCHRONIZE_STATE_JSON
: <a class="el" href="namespacealexa_client_s_d_k_1_1integration_1_1test.html#a19bf08f26421f10a84eed65a12e4170c">alexaClientSDK::integration::test</a>
</li>
<li>SYSTEM_CAPABILITY_INTERFACE_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system.html#a68d2a52a5796727fbbe314a7e91ada32">alexaClientSDK::capabilityAgents::system</a>
</li>
<li>SYSTEM_CAPABILITY_INTERFACE_TYPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system.html#acc24263027a70377c57e76404df35514">alexaClientSDK::capabilityAgents::system</a>
</li>
<li>SYSTEM_CAPABILITY_INTERFACE_VERSION
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system.html#a15e8f50a328e09c09516a280c13d9fe3">alexaClientSDK::capabilityAgents::system</a>
</li>
<li>system_comm_call_connected_mp3
: <a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a3b062064db9b693ec8921e6093d69cca">alexaClientSDK::applicationUtilities::resources::audio::data</a>
</li>
<li>system_comm_call_connected_mp3_len
: <a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a293cc10a0e571e9cafc42f1b5e5124de">alexaClientSDK::applicationUtilities::resources::audio::data</a>
</li>
<li>system_comm_call_disconnected_mp3
: <a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a58de43c2a5dcddf73488bb6bcd6c6d83">alexaClientSDK::applicationUtilities::resources::audio::data</a>
</li>
<li>system_comm_call_disconnected_mp3_len
: <a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a76807852eba62affc2bc2c4a9845a88a">alexaClientSDK::applicationUtilities::resources::audio::data</a>
</li>
<li>system_comm_call_incoming_ringtone_intro_mp3
: <a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a34ea812bfaa67f6e32f894219a02288b">alexaClientSDK::applicationUtilities::resources::audio::data</a>
</li>
<li>system_comm_call_incoming_ringtone_intro_mp3_len
: <a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a69f6b002d56f9b458cad1e8763cdf015">alexaClientSDK::applicationUtilities::resources::audio::data</a>
</li>
<li>system_comm_drop_in_connected_mp3
: <a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a0f91067fa8ffa46a2d9e11677691b4c4">alexaClientSDK::applicationUtilities::resources::audio::data</a>
</li>
<li>system_comm_drop_in_connected_mp3_len
: <a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#ad20c081bd8b58fa4cb9898fed9856c7f">alexaClientSDK::applicationUtilities::resources::audio::data</a>
</li>
<li>system_comm_outbound_ringtone_mp3
: <a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#a4777fde22507ab7bbc28900f82b72076">alexaClientSDK::applicationUtilities::resources::audio::data</a>
</li>
<li>system_comm_outbound_ringtone_mp3_len
: <a class="el" href="namespacealexa_client_s_d_k_1_1application_utilities_1_1resources_1_1audio_1_1data.html#ace7d5dde5b6f6df234d6b9c1e77d53ff">alexaClientSDK::applicationUtilities::resources::audio::data</a>
</li>
</ul>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
